Cerberus FTP Server Web Interface Cross Site Scripting Vulnerability

Bugtraq ID: 26381
Class: Input Validation Error
CVE: CVE-2007-5930
Remote: Yes
Local: No
Published: Nov 08 2007 12:00AM
Updated: Nov 20 2007 07:14PM
Credit: This issue was disclosed by the vendor.
Vulnerable: Cerberus FTP Server 2.45
Not Vulnerable: Cerberus FTP Server 2.46


 

Privacy Statement
Copyright 2010, SecurityFocus